# megainstall meats freebsd

# pick quickly and dirtily modules that we have not installed and list them

# the list comes from Slaven and he produced it with

# cut -d'|' -f8 INDEX | perl -MData::Dumper -nle 'for (split / /) { $p5{$_}++ if /^p5-/ } END { for (sort { $p5{$b} <=> $p5{$a} } keys %p5) { printf "%4d %-30s\n", $p5{$_}, $_ } }' > /tmp/fbsdperlportsdeps

use lib "lib";
use CPAN;

my $i = 0;
while (<DATA>) {
  my($hits,$dist_heart) = /(\d+)\sp5-(.*?)-\d/;
  next if $hits >= 20;
  $dist_heart =~ s/-/::/g;
  my $do = CPAN::Shell->expand("Module", $dist_heart) or next;
  next if $do->inst_file || $do->{build_dir};
  printf "%4d %s\n", $hits, $dist_heart;
  # last if $i++>80;
}


__END__
1274 p5-XML-Parser-2.34_2          
1040 p5-Scalar-List-Utils-1.19,1   
 995 p5-XSLoader-0.07              
 986 p5-MIME-Base64-3.07           
 942 p5-PathTools-3.24             
 777 p5-Pod-Parser-1.35            
 746 p5-Test-Harness-2.64          
 743 p5-Test-Simple-0.67           
 729 p5-IO-Compress-Base-2.003     
 728 p5-Compress-Raw-Zlib-2.003    
 727 p5-IO-Compress-Zlib-2.002     
 726 p5-Compress-Zlib-2.002        
 610 p5-Digest-1.15                
 587 p5-Digest-MD5-2.36            
 536 p5-Filter-1.32                
 497 p5-URI-1.35                   
 477 p5-IO-String-1.08             
 471 p5-Spiffy-0.30                
 445 p5-Test-Base-0.53             
 443 p5-YAML-0.62                  
 441 p5-HTML-Tagset-3.10           
 440 p5-HTML-Parser-3.56           
 439 p5-Term-ANSIColor-1.11        
 437 p5-Text-Tabs+Wrap-2006.1117   
 436 p5-Pod-Escapes-1.04           
 435 p5-IO-Zlib-1.04_1             
 434 p5-Pod-Simple-3.04            
 433 p5-Archive-Tar-1.30           
 431 p5-Net-1.19,1                 
 426 p5-podlators-2.0.5            
 423 p5-ExtUtils-CBuilder-0.18     
 422 p5-ExtUtils-ParseXS-2.17      
 421 p5-Module-Build-0.28.06       
 394 p5-Storable-2.15              
 349 p5-libwww-5.805               
 302 p5-File-Temp-0.18             
 266 p5-Time-HiRes-1.9704,1        
 243 p5-Digest-SHA1-2.11           
 237 p5-Carp-Assert-0.18           
 234 p5-base-2.03                  
 230 p5-Class-Fields-0.201         
 223 p5-Class-Accessor-0.30        
 214 p5-Class-Data-Inheritable-0.06
 201 p5-version-0.69               
 152 p5-IO-stringy-2.110           
 149 p5-Params-Validate-0.87       
 137 p5-XML-NamespaceSupport-1.09_1
 136 p5-XML-SAX-0.14               
 134 p5-DBI-1.37_1                 
 125 p5-File-HomeDir-0.63          
 119 p5-AppConfig-1.64             
 118 p5-Class-Inspector-1.16       
 117 p5-Text-Balanced-2.0.0_1      
 115 p5-Net-SSLeay-1.30_1          
 114 p5-Digest-HMAC-1.01           
 113 p5-IO-1.20                    
 111 p5-Template-Toolkit-2.16      
 106 p5-Mail-Tools-1.74            
 105 p5-Math-BigInt-1.77           
 100 p5-Class-Singleton-1.03       
  99 p5-Module-Pluggable-3.4       
  91 p5-Time-Local-1.17            
  90 p5-Class-Factory-Util-1.6     
  84 p5-IO-Socket-SSL-1.02         
  84 p5-DateTime-TimeZone-0.59     
  84 p5-DateTime-Locale-0.33       
  83 p5-DateTime-0.36              
  82 p5-DBI-1.53                   
  81 p5-Net-IP-1.25                
  80 p5-Socket6-0.19               
  78 p5-HTML-Tree-3.23             
  76 p5-Path-Class-0.16            
  74 p5-Clone-0.22                 
  73 p5-Module-CoreList-2.09       
  73 p5-Parse-RecDescent-1.94      
  72 p5-PAR-Dist-0.21              
  71 p5-Error-0.17.008             
  71 p5-Sub-Uplevel-0.14           
  71 p5-Tree-Simple-1.17           
  71 p5-IO-Socket-INET6-2.51_1     
  70 p5-Module-ScanDeps-0.71       
  70 p5-Test-Exception-0.24        
  70 p5-XML-LibXML-Common-0.13     
  70 p5-Net-DNS-0.59               
  69 p5-NEXT-0.60                  
  68 p5-XML-LibXML-1.62001         
  68 p5-CGI-Simple-0.077_1         
  68 p5-Convert-BinHex-1.119       
  67 p5-MIME-Tools-5.420,2         
  67 p5-Module-Install-0.64        
  65 p5-Data-Dump-1.08             
  64 p5-HTTP-Request-AsCGI-0.5     
  64 p5-Event-1.08                 
  64 p5-Text-SimpleTable-0.03      
  64 p5-File-Modified-0.07_1       
  64 p5-Tree-Simple-VisitorFactory-0.10
  64 p5-HTTP-Body-0.6              
  63 p5-Catalyst-Runtime-5.7006    
  61 p5-Class-ISA-0.33             
  59 p5-POE-0.9917                 
  57 p5-Class-Trigger-0.10         
  55 p5-CGI.pm-3.25,1              
  55 p5-Carp-Clan-5.8              
  54 p5-Params-Util-0.22           
  53 p5-Devel-StackTrace-1.13      
  51 p5-XML-Simple-2.16            
  49 p5-HTML-Template-2.8          
  48 p5-Getopt-Long-2.35           
  48 p5-Text-Glob-0.07             
  48 p5-TimeDate-1.16,1            
  48 p5-Number-Compare-0.01        
  47 p5-XML-XPath-1.13             
  47 p5-File-Find-Rule-0.30        
  47 p5-MIME-Types-1.18            
  45 p5-UNIVERSAL-require-0.11     
  45 p5-File-Slurp-9999.12         
  45 p5-Regexp-Common-2.120        
  44 p5-Bit-Vector-6.4_1           
  43 p5-Exception-Class-1.23_1     
  43 p5-Devel-Symdump-2.0700       
  42 p5-DBIx-ContextualFetch-1.03  
  41 p5-Ima-DBI-0.34               
  40 p5-prefork-1.01               
  39 p5-Config-Tiny-2.10           
  39 p5-UNIVERSAL-moniker-0.08     
  39 p5-Crypt-SSLeay-0.53          
  38 p5-MIME-Lite-3.01             
  38 p5-Class-DBI-3.0.16           
  38 p5-File-Remove-0.34           
  37 p5-Text-Iconv-1.4             
  37 p5-Term-ReadKey-2.30          
  37 p5-libapreq-1.33              
  36 p5-Class-Autouse-1.27_1       
  35 p5-Class-Accessor-Chained-0.01
  35 p5-Date-Calc-5.5              
  35 p5-IPC-ShareLite-0.09         
  35 p5-Mail-Sendmail-0.79         
  35 p5-Test-ClassAPI-1.02         
  34 p5-Algorithm-Diff-1.1902      
  34 p5-Log-Log4perl-1.08          
  32 p5-XML-Filter-BufferText-1.01 
  32 p5-Data-Dumper-2.121          
  32 p5-File-NCopy-0.34_1          
  31 p5-File-Flat-0.96             
  31 p5-libxml-0.08                
  30 p5-Algorithm-Dependency-1.102 
  30 p5-XML-SAX-Writer-0.50        
  30 p5-Tie-File-0.96              
  30 p5-Pod-Tests-0.18             
  30 p5-Net-Domain-TLD-1.65_1      
  30 p5-IO-All-0.36                
  30 p5-Cache-Cache-1.05           
  29 p5-GD-2.35                    
  29 p5-Test-Inline-2.201          
  29 p5-GSSAPI-0.23                
  29 p5-SOAP-Lite-0.69             
  28 p5-Email-Valid-0.179          
  28 p5-Date-Manip-5.44            
  28 p5-Authen-SASL-2.10_1         
  27 p5-Log-Dispatch-2.16          
  27 p5-Memoize-1.01               
  27 p5-Tie-IxHash-1.21            
  26 p5-Encode-2.18                
  26 p5-Test-MockObject-1.07       
  26 p5-Email-Simple-1.99.6        
  25 p5-Pod-Coverage-0.18          
  25 p5-FreezeThaw-0.43            
  25 p5-WWW-Mechanize-1.20         
  25 p5-SQL-Abstract-1.22          
  25 p5-Locale-Maketext-Simple-0.18
  25 p5-Crypt-CBC-2.22             
  25 p5-Convert-ASN1-0.20          
  24 p5-Data-Page-2.00             
  24 p5-DateTime-Format-Strptime-1.07.00,1
  24 p5-I18N-LangTags-0.35         
  24 p5-Spoon-0.24                 
  24 p5-Test-Pod-1.26              
  23 p5-Kwiki-0.38                 
  23 p5-File-MMagic-1.27           
  23 p5-Text-Diff-0.35             
  23 p5-IPC-Run-0.80               
  22 p5-Test-use-ok-0.02           
  22 p5-Font-AFM-1.19              
  22 p5-Locale-Maketext-1.10       
  22 p5-XML-Writer-0.602           
  21 p5-File-Which-0.05            
  21 p5-HTML-Format-2.04           
  21 p5-Test-Pod-Coverage-1.08     
  21 p5-Data-UUID-0.148            
  21 p5-DBD-mysql-4.0000           
  20 p5-Config-Any-0.04            
  20 p5-Text-CSV_XS-0.23           
  20 p5-CGI-Application-4.06       
  20 p5-File-Copy-Recursive-0.30   
  20 p5-Inline-0.44                
  20 p5-Business-OnlinePayment-2.01
  20 p5-Data-Visitor-0.05          
  19 p5-Catalyst-Action-RenderView-0.04
  19 p5-ExtUtils-MakeMaker-6.31    
  19 p5-Time-Piece-1.11            
  19 p5-Catalyst-Plugin-Static-Simple-0.15
  19 p5-Catalyst-Plugin-ConfigLoader-0.13
  19 p5-Catalyst-Manual-5.700501   
  19 p5-Tk-804.027                 
  19 p5-Image-Size-3.01            
  18 p5-Apache-Test-1.29           
  18 p5-HTML-FillInForm-1.06       
  18 p5-Catalyst-Devel-1.02        
  18 p5-Glib2-1.142                
  18 p5-Lingua-EN-Inflect-1.89     
  18 p5-XML-LibXSLT-1.59           
  18 p5-Class-Data-Accessor-0.03   
  18 p5-Digest-SHA-5.44            
  18 p5-ExtUtils-AutoInstall-0.63  
  18 p5-Class-Container-0.12       
  18 p5-perl-ldap-0.33             
  17 p5-Archive-Zip-1.18           
  17 p5-XML-RegExp-0.03            
  17 p5-Math-Symbolic-0.504        
  17 p5-Class-ErrorHandler-0.01    
  17 p5-SQL-Abstract-Limit-0.120   
  17 p5-Tree-DAG_Node-1.05         
  16 p5-Gtk2-1.141                 
  16 p5-Apache-Session-1.81        
  16 p5-XML-DOM-1.44               
  16 p5-HTML-Mason-1.35            
  16 p5-Unicode-String-2.09        
  16 p5-CSS-1.07                   
  16 p5-DateTime-Format-W3CDTF-0.04
  16 p5-List-MoreUtils-0.22        
  16 p5-DateTime-Format-Mail-0.30  
  15 p5-Business-CreditCard-0.30   
  15 p5-Module-Find-0.05           
  15 p5-XML-RSS-1.22               
  15 p5-Object-Signature-1.05      
  15 p5-Time-modules-2006.0814     
  15 p5-Locale-Maketext-Lexicon-0.62
  15 p5-DBD-SQLite-1.13            
  15 p5-HTML-WikiConverter-0.61    
  14 p5-Hook-LexWrap-0.20          
  14 p5-Data-Properties-0.02       
  14 p5-Want-0.12                  
  14 p5-XML-Sablotron-1.01         
  14 p5-HTML-StickyQuery-0.12      
  14 p5-Crypt-PasswdMD5-1.3        
  14 p5-ExtUtils-Depends-0.205     
  14 p5-Apache-Reload-0.07         
  14 p5-HTTP-Server-Simple-0.27    
  14 p5-Catalyst-Plugin-Session-0.13
  14 p5-Test-LongString-0.11       
  14 p5-Params-Check-0.25          
  14 p5-XML-Handler-YAWriter-0.23  
  14 p5-ExtUtils-PkgConfig-1.07    
  14 p5-Crypt-DES-2.05             
  14 p5-Module-Load-0.10           
  14 p5-Filter-Simple-0.82         
  14 p5-Algorithm-C3-0.06          
  13 p5-Set-Infinite-0.61          
  13 p5-Exporter-Lite-0.02         
  13 p5-Bundle-Sledge-0.04         
  13 p5-Class-C3-0.14              
  13 p5-Net-Server-0.94            
  13 p5-CGI-Session-4.14           
  13 p5-IO-Multiplex-1.08          
  13 p5-Sub-Install-0.924          
  12 p5-BSD-Resource-1.28          
  12 p5-Heap-0.71                  
  12 p5-DBIx-Class-0.07005         
  12 p5-XML-Twig-3.29              
  12 p5-Sledge-1.11_1              
  12 p5-Locale-libintl-1.16        
  12 p5-MLDBM-2.01                 
  12 p5-Data-OptList-0.101         
  11 p5-Class-Std-0.0.8_1          
  11 p5-Crypt-Blowfish-2.10        
  11 p5-Email-Address-1.88.4       
  11 p5-Class-MethodMaker-2.08     
  11 p5-GD-TextUtil-0.86           
  11 p5-Sub-Exporter-0.972         
  11 p5-GraphViz-2.02              
  11 p5-Class-Observable-1.04      
  11 p5-DateTime-Set-0.25          
  11 p5-Test-Tester-0.10.4         
  11 p5-Data-FormValidator-4.50    
  11 p5-Proc-ProcessTable-0.41     
  11 p5-IO-Interface-1.03          
  11 p5-Apache-DBI-1.05_1          
  11 p5-gettext-1.05_1             
  10 p5-PadWalker-1.5              
  10 p5-Text-Aligner-0.03          
  10 p5-Sort-Versions-1.5          
  10 p5-HTML-Scrubber-0.08         
  10 p5-DBD-Mock-1.34              
  10 p5-Email-Abstract-2.131       
  10 p5-Authen-Simple-0.4          
  10 p5-String-CRC32-1.4           
  10 p5-AxKit-1.6.2                
  10 p5-Class-Factory-1.04         
  10 p5-GD-Graph-1.43.08           
  10 p5-Class-ReturnValue-0.53     
  10 p5-Email-FolderType-0.8.12    
   9 p5-XML-AutoWriter-0.39        
   9 p5-Module-Pluggable-Fast-0.18 
   9 p5-Math-Pari-2.010709         
   9 p5-Cache-Simple-TimedExpiry-0.27
   9 p5-Text-Table-1.107           
   9 p5-BFD-0.31                   
   9 p5-Gtk-0.7009_2               
   9 p5-PodToHTML-0.05_1           
   9 p5-IPC-Run3-0.036_1           
   9 p5-Test-NoWarnings-0.083      
   9 p5-Devel-Size-0.64            
   9 p5-POE-Component-Client-DNS-0.9900
   9 p5-Text-Reform-1.11           
   9 p5-Regexp-Shellish-0.93       
   9 p5-Readonly-1.03_1            
   9 p5-Carp-Assert-More-1.12      
   9 p5-Sub-Override-0.08          
   9 p5-DateTime-Format-Builder-0.78.07
   9 p5-DBIx-DBSchema-0.31         
   9 p5-Class-Loader-2.03          
   9 p5-SQL-Statement-1.15         
   9 p5-Cairo-1.021                
   9 p5-Net-Pcap-0.14              
   8 p5-Lingua-Stem-Snowball-No-1.0
   8 p5-Email-MIME-ContentType-1.01.2
   8 p5-Crypt-Random-1.25_1        
   8 p5-Sys-SigAction-0.10         
   8 p5-Mail-RFC822-Address-0.3    
   8 p5-Curses-1.15                
   8 p5-XML-Filter-XInclude-1.0    
   8 p5-Lingua-Stem-Ru-0.01        
   8 p5-Array-Compare-1.13         
   8 p5-Email-Find-0.10            
   8 p5-Imager-0.55                
   8 p5-Lingua-Stem-It-0.01        
   8 p5-Net-Telnet-3.03            
   8 p5-OLE-Storage_Lite-0.14      
   8 p5-Email-MIME-Encodings-1.310 
   8 p5-Lingua-Stem-Snowball-Se-1.01
   8 p5-YAML-Syck-0.80             
   8 p5-Lingua-PT-Stemmer-0.01     
   8 p5-Set-Object-1.19            
   8 p5-Class-Gomor-1.01           
   8 p5-Text-German-0.06           
   8 p5-Module-Load-Conditional-0.16_1
   8 p5-Text-Template-1.44         
   8 p5-NetAddr-IP-4.00.4          
   8 p5-Workflow-0.25              
   8 p5-Test-WWW-Mechanize-1.12    
   8 p5-Lingua-Stem-Fr-0.02        
   8 p5-Lingua-Stem-Snowball-Da-1.01
   8 p5-XML-Validator-Schema-1.08  
   7 p5-openxpki-0.9.633           
   7 p5-Lingua-Stem-0.82           
   7 p5-URI-Find-0.16              
   7 p5-Text-Wrapper-1.000         
   7 p5-VCP-autrijus-0.9.20050110  
   7 p5-Data-Buffer-0.04           
   7 p5-Crypt-OpenSSL-Bignum-0.03  
   7 p5-capitalization-0.03        
   7 p5-Text-Shellwords-1.08       
   7 p5-Net-IPv4Addr-0.10          
   7 p5-Graph-0.81,1               
   7 p5-Class-Date-1.1.9           
   7 p5-Class-DBI-Loader-0.33      
   7 p5-Math-Base85-0.2            
   7 p5-IPC-Cmd-0.36               
   7 p5-Crypt-OpenSSL-Random-0.03  
   7 p5-LWP-Authen-Wsse-0.05       
   7 p5-Email-MIME-1.857           
   7 p5-Email-MessageID-1.35       
   7 p5-Lingua-EN-Inflect-Number-1.1
   7 p5-Devel-Caller-0.11          
   7 p5-Text-Autoformat-1.13       
   6 p5-XML-SAX-Expat-0.38         
   6 p5-Config-IniFiles-2.39       
   6 p5-B-Utils-0.05               
   6 p5-App-CLI-0.07               
   6 p5-Sub-Name-0.02              
   6 p5-Cache-Memcached-1.18       
   6 p5-AcePerl-1.91               
   6 p5-Net-IPv6Addr-0.2           
   6 p5-Crypt-Primes-0.50          
   6 p5-Convert-ASCII-Armour-1.4   
   6 p5-PerlIO-via-dynamic-0.12    
   6 p5-Crypt-DH-0.06              
   6 p5-Template-Timer-0.04        
   6 p5-POE-Component-SSLify-0.06  
   6 p5-HTML-TokeParser-Simple-3.15
   6 p5-File-chdir-0.06            
   6 p5-DBIx-SearchBuilder-1.45    
   6 p5-CGI-Application-Plugin-AutoRunmode-0.15
   6 p5-Tie-EncryptedHash-1.21     
   6 p5-IO-Capture-0.05            
   6 p5-Crypt-OpenSSL-RSA-0.24     
   6 p5-Digest-MD2-2.03            
   6 p5-Crypt-IDEA-1.08            
   6 p5-SVN-Simple-0.27            
   6 p5-Email-MIME-Modifier-1.441  
   6 p5-XML-Parser-Lite-Tree-0.03  
   6 p5-Crypt-DES_EDE3-0.01_1      
   6 p5-MP3-Info-1.21              
   6 p5-Devel-LexAlias-0.04        
   6 p5-Digest-BubbleBabble-0.01_1 
   6 p5-Parse-Yapp-1.05            
   6 p5-Unicode-Map-0.112          
   6 p5-XML-Atom-0.25              
   5 p5-Term-Size-0.2              
   5 p5-Catalyst-View-TT-0.25_1    
   5 p5-PerlIO-eol-0.14            
   5 p5-XML-Stream-1.22            
   5 p5-Date-Simple-3.02           
   5 p5-Cache-FastMmap-1.14        
   5 p5-POE-Filter-IRCD-2.2        
   5 p5-Data-Hierarchy-0.34        
   5 p5-Test-Deep-0.096            
   5 p5-Test-File-1.18             
   5 p5-BerkeleyDB-0.31            
   5 p5-IO-Digest-0.10             
   5 p5-Log-Message-0.01           
   5 p5-POE-Component-Client-Ident-1.04
   5 p5-Flickr-API-0.08            
   5 p5-Email-Folder-0.85.2        
   5 p5-Convert-PEM-0.07_1         
   5 p5-Math-SymbolicX-ParserExtensionFactory-1.00
   5 p5-Crypt-RSA-1.57             
   5 p5-UNIVERSAL-isa-0.06         
   5 p5-File-Path-Expand-1.02      
   5 p5-Getopt-ArgvFile-1.10       
   5 p5-SVN-Mirror-0.72            
   5 p5-Data-Dump-Streamer-2.03.30 
   5 p5-HTML-TableExtract-2.10     
   5 p5-CGI-Untaint-1.26           
   5 p5-HTML-Widget-1.10           
   5 p5-Catalyst-Plugin-Authentication-0.09
   5 p5-Algorithm-Annotate-0.10    
   5 p5-Locale-Maketext-Fuzzy-0.02 
   5 p5-IO-Pager-0.06              
   5 p5-openxpki-client-0.9.450    
   5 p5-PerlIO-via-symlink-0.05    
   5 p5-Text-Quoted-1.8            
   5 p5-Unicode-Map8-0.12          
   5 p5-SVG-2.33                   
   5 p5-IO-Tty-1.07                
   4 p5-Crypt-DSA-0.14             
   4 p5-PGP-Sign-0.19              
   4 p5-Mail-IMAPClient-2.2.9      
   4 p5-Geography-Countries-1.4    
   4 p5-Iterator-0.03              
   4 p5-Net-XMPP-1.0               
   4 p5-Date-Leapyear-1.71         
   4 p5-Expect-1.20_1              
   4 p5-Net-Write-1.00_1           
   4 p5-POE-Component-IRC-5.18     
   4 p5-Math-GMP-2.04_1            
   4 p5-POE-API-Peek-1.0802,1      
   4 p5-HTML-Clean-0.8             
   4 p5-Class-MakeMethods-1.010    
   4 p5-Object-Accessor-0.30       
   4 p5-Array-Iterator-0.06        
   4 p5-IO-Util-1.5,1              
   4 p5-Test-Differences-0.47      
   4 p5-XML-Elemental-2.0          
   4 p5-Module-Versions-Report-1.02
   4 p5-Test-MockModule-0.05       
   4 p5-Perl6-Export-0.07          
   4 p5-Unicode-MapUTF8-1.11       
   4 p5-Spreadsheet-ParseExcel-0.2800
   4 p5-Net-CIDR-0.11              
   4 p5-Math-Geometry-Planar-Offset-1.04
   4 p5-Class-InsideOut-1.04       
   4 p5-Test-Warn-0.08_1           
   4 p5-Convert-TNEF-0.17          
   4 p5-Config-Simple-4.59         
   4 p5-Data-Lazy-0.6              
   4 p5-Class-DBI-Plugin-Type-0.02 
   4 p5-type1inst-0.6.1_2          
   4 p5-Email-Date-1.10.1          
   4 p5-Attribute-Handlers-0.78    
   4 p5-Test-SubCalls-1.06         
   4 p5-DBM-Deep-0.983             
   4 p5-User-1.6                   
   4 p5-Net-Libdnet-0.01           
   4 p5-HTTP-BrowserDetect-0.98    
   4 p5-Module-Refresh-0.09        
   4 p5-Config-General-2.31        
   4 p5-Mail-ListDetector-0.34     
   4 p5-DateTime-Event-Recurrence-0.16
   4 p5-Log-Message-Simple-0.01    
   4 p5-Crypt-Rijndael-1.02        
   4 p5-XML-Node-0.11              
   4 p5-HTML-Tidy-1.06             
   4 p5-Email-LocalDelivery-0.21   
   4 p5-ReadLine-Perl-1.0302       
   3 p5-JSON-1.07                  
   3 p5-Crypt-CipherSaber-1.00     
   3 p5-POE-Component-Client-Keepalive-0.0901
   3 p5-Test-HTTP-Server-Simple-0.03
   3 p5-Text-vFile-asData-0.05_1   
   3 p5-Lingua-StopWords-0.08      
   3 p5-Package-Constants-0.01     
   3 p5-HTTP-Server-Simple-Mason-0.09
   3 p5-Data-Bind-0.28             
   3 p5-Email-Simple-Creator-1.41  
   3 p5-HTML-Prototype-1.48        
   3 p5-FileHandle-Unget-0.1621    
   3 p5-Config-Std-0.0.4           
   3 p5-AutoLoader-5.63            
   3 p5-Template-Extract-0.40      
   3 p5-Rose-Object-0.821          
   3 p5-XML-SimpleObject-0.53_1    
   3 p5-Net-SNMP-5.2.0             
   3 p5-IO-LockedFile-0.23         
   3 p5-Bit-Vector-Minimal-1.3     
   3 p5-Email-FolderType-Net-1.04  
   3 p5-Term-UI-0.14               
   3 p5-RDF-Core-0.50              
   3 p5-Catalyst-Plugin-Authorization-Roles-0.05
   3 p5-Math-Geometry-Planar-GPC-1.04
   3 p5-Tk-TableMatrix-1.23        
   3 p5-Class-DBI-Pager-0.08       
   3 p5-Graph-ReadWrite-2.00       
   3 p5-File-Fetch-0.08            
   3 p5-DateTime-Calendar-Julian-0.04
   3 p5-OOTools-2.21               
   3 p5-User-Identity-0.91         
   3 p5-Net-Netmask-1.9015         
   3 p5-CGI-modules-2.76           
   3 p5-XML-NodeFilter-0.01        
   3 p5-Imager-Graph-0.03          
   3 p5-Class-Multimethods-1.70    
   3 p5-ResourcePool-1.0104        
   3 p5-Module-Loaded-0.01         
   3 p5-Log-Agent-0.307            
   3 p5-Data-ShowTable-3.3         
   3 p5-WWW-Scraper-ISBN-Record-0.17
   3 p5-Class-Virtual-0.06         
   3 p5-WWW-Search-2.489           
   3 p5-News-Article-1.27_2        
   3 p5-IPC-Mmap-0.12              
   3 p5-Perl6-Form-0.04            
   3 p5-Unix-Syslog-0.100          
   3 p5-File-NFSLock-1.20          
   3 p5-Return-Value-1.302         
   3 p5-RPC-XML-0.59               
   3 p5-SQL-ReservedWords-0.7      
   3 p5-HTML-FromText-2.05         
   3 p5-Mail-Audit-2.2.12          
   3 p5-XML-XPathEngine-0.08       
   3 p5-CGI-Application-Plugin-Forward-1.06
   3 p5-B-Keywords-1.05            
   3 p5-SGMLSpm-1.03               
   3 p5-HTML-Entities-Numbered-0.04
   3 p5-Template-Plugin-Class-0.13 
   3 p5-Roman-1.1                  
   3 p5-Encode-compat-0.07         
   3 p5-Net-IMAP-Simple-1.17       
   3 p5-Class-DBI-AbstractSearch-0.07
   3 p5-CGI-Application-Plugin-DevPopup-0.951
   3 p5-Text-TabularDisplay-1.22   
   3 p5-Devel-Cover-0.61           
   3 p5-Text-WikiFormat-0.78       
   3 p5-Mail-Transport-Dbx-0.07    
   3 p5-Net-Daemon-0.39            
   3 p5-Math-Vec-0.040             
   3 p5-Data-HexDump-0.02          
   3 p5-File-BaseDir-0.02          
   3 p5-Tie-Array-Sorted-1.4.1     
   3 p5-Module-Compile-0.20        
   3 p5-Class-DBI-AsForm-2.42      
   3 p5-MKDoc-XML-0.75             
   3 p5-Lingua-ZH-TaBE-0.07_1      
   3 p5-DateTime-Format-MySQL-0.04 
   3 p5-Catalyst-Plugin-FormValidator-0.02
   3 p5-ExtUtils-F77-1.15          
   3 p5-Net-Packet-3.25            
   3 p5-Object-Realize-Later-0.15_1
   3 p5-Spreadsheet-WriteExcel-2.18
   3 p5-IO-Tee-0.64_2              
   3 p5-XML-RSS-LibXML-0.23_1      
   3 p5-DBD-Pg-1.32                
   3 p5-Class-Base-0.03            
   3 p5-Class-Multimethods-Pure-0.11
   3 p5-Data-TreeDumper-0.31       
   3 p5-Math-Round-Var-0.03        
   3 p5-AnyEvent-2.5.1             
   3 p5-ParseLex-2.15              
   3 p5-PPI-1.118                  
   3 p5-Sys-Hostname-Long-1.4      
   3 p5-Archive-Extract-0.14       
   3 p5-Class-XPath-1.4            
   3 p5-DBIx-Class-Schema-Loader-0.03009
   3 p5-bioperl-1.4                
   3 p5-Gtk2-Ex-Simple-List-0.50   
   3 p5-Class-Throwable-0.10       
   3 p5-HTML-SimpleParse-0.12      
   3 p5-Net-SSH-Perl-1.30          
   3 p5-Email-Valid-Loose-0.05     
   3 p5-Alzabo-0.89.04             
   3 p5-Class-MOP-0.36             
   2 p5-Class-NamedParms-1.06      
   2 p5-App-Control-1.02           
   2 p5-String-ShellQuote-1.03     
   2 p5-Expect-Simple-0.02         
   2 p5-DBIx-SQLite-Simple-0.33    
   2 p5-WWW-Shorten-1.97           
   2 p5-Hash-Merge-0.08            
   2 p5-Mail-SpamAssassin-3.1.7_3  
   2 p5-Net-Google-1.0.1           
   2 p5-Text-VimColor-0.11         
   2 p5-Exporter-Tidy-0.06         
   2 p5-HTML-CalendarMonthSimple-1.25
   2 p5-Email-Send-2.183           
   2 p5-Authen-Radius-0.12_1       
   2 p5-Catalyst-Plugin-HTML-Widget-1.1
   2 p5-SVG-Graph-0.01             
   2 p5-Tk-Getopt-0.49             
   2 p5-Locale-SubCountry-1.38     
   2 p5-Time-Duration-1.04         
   2 p5-Number-Format-1.52_1       
   2 p5-Math-Symbolic-Custom-Contains-1.00
   2 p5-Catalyst-Plugin-Authentication-Store-DBIC-0.07000
   2 p5-Crypt-OpenSSL-DSA-0.13     
   2 p5-FormValidator-Simple-0.20  
   2 p5-Net-EPP-Frame-0.07         
   2 p5-String-Format-1.14         
   2 p5-PAR-0.97.2                 
   2 p5-Math-Random-0.69           
   2 p5-Filter-Template-1.02       
   2 p5-DateTime-Format-Pg-0.13    
   2 p5-Net-Jabber-2.0             
   2 p5-HTML-Lint-2.02             
   2 p5-Net-Gopher-1.15            
   2 p5-Catalyst-Plugin-StackTrace-0.06
   2 p5-PDFLib-0.14                
   2 p5-App-Info-0.49              
   2 p5-Date-Range-1.40            
   2 p5-Crypt-SmbHash-0.12         
   2 p5-X500-DN-0.28               
   2 p5-Term-ProgressBar-2.09      
   2 p5-Catalyst-Model-DBIC-Schema-0.18
   2 p5-Business-ISBN-Data-1.13    
   2 p5-Mail-Box-2.069             
   2 p5-Graph-Writer-GraphViz-0.10 
   2 p5-XML-DOM-XPath-0.13_1       
   2 p5-File-Sync-0.09             
   2 p5-Shell-Parser-0.04          
   2 p5-GnuPG-Interface-0.34_3     
   2 p5-POE-Component-Client-HTTP-0.7900
   2 p5-CAD-Calc-0.26              
   2 p5-Set-Crontab-1.00           
   2 p5-URI-imap-1.01              
   2 p5-Class-AutoClass-1.01       
   2 p5-DBIx-Password-1.8_2        
   2 p5-Curses-Widgets-1.997       
   2 p5-Data-TreeDumper-Renderer-DHTML-0.07
   2 p5-B-Deobfuscate-0.17         
   2 p5-URI-Fetch-0.080            
   2 p5-MD5-2.03                   
   2 p5-RDFStore-0.51              
   2 p5-XML-Handler-Trees-0.02     
   2 p5-DateTime-Event-ICal-0.09   
   2 p5-Getargs-Long-1.1001        
   2 p5-Net-Flickr-API-1.63        
   2 p5-Pod-Xhtml-1.52             
   2 p5-Filesys-Virtual-0.06       
   2 p5-Lingua-EN-NameParse-1.23   
   2 p5-Crypt-Blowfish_PP-1.12     
   2 p5-Digest-MD5-M4p-0.01        
   2 p5-rpm-build-perl-0.6.1       
   2 p5-enum-1.016                 
   2 p5-NetPacket-0.04             
   2 p5-Quantum-Superpositions-2.02
   2 p5-Data-Random-0.05           
   2 p5-DateTime-Format-ISO8601-0.04.03
   2 p5-Authen-Htpasswd-0.15       
   2 p5-Digest-MD4-1.5             
   2 p5-Syntax-Highlight-Perl-Improved-1.01
   2 p5-Rose-DateTime-0.532,1      
   2 p5-Image-Info-1.23            
   2 p5-RDF-Simple-0.30            
   2 p5-HTTP-GHTTP-1.07            
   2 p5-ParallelUA-2.57            
   2 p5-ReadLine-Gnu-1.16          
   2 p5-Authen-PAM-0.16_1          
   2 p5-Class-DBI-FromForm-0.04    
   2 p5-GdkImlib-0.7009_2          
   2 p5-Net-DAAP-DMAP-1.26_1       
   2 p5-HTML-Stream-1.55           
   2 p5-CDB_File-0.95              
   2 p5-HTTP-Request-Params-1.01   
   2 p5-WWW-Scraper-ISBN-Driver-0.18
   2 p5-Catalyst-Plugin-SubRequest-0.10
   2 p5-IPC-Cache-0.02             
   2 p5-CPANPLUS-0.0760            
   2 p5-HTML-LinkExtractor-0.130   
   2 p5-Apache-Session-Wrapper-0.33
   2 p5-Catalyst-Plugin-Session-State-Cookie-0.06
   2 p5-Text-ExtractWords-0.08     
   2 p5-Mail-Mbox-MessageParser-1.5000
   2 p5-Crypt-RC6-1.0              
   2 p5-Astro-FITS-Header-3.0      
   2 p5-PDF-API2-0.57              
   2 p5-Tcl-0.91                   
   2 p5-XML-Liberal-0.17           
   2 p5-Text-RecordParser-1.2.1    
   2 p5-Pod-LaTeX-0.58             
   2 p5-Kwiki-UserPreferences-0.13 
   2 p5-File-MimeInfo-0.13         
   2 p5-Time-Clock-0.11            
   2 p5-Stream-1.00                
   2 p5-Schedule-Cron-0.97         
   2 p5-String-Tokenizer-0.05      
   2 p5-Class-Default-1.50         
   2 p5-Crypt-Twofish2-1.01        
   2 p5-XML-SAX-Expat-Incremental-0.04
   2 p5-Array-RefElem-1.00         
   2 p5-Calendar-Simple-1.17       
   2 p5-MatrixReal-2.01            
   2 p5-IO-Prompt-0.99.4           
   2 p5-Data-TemporaryBag-0.09     
   2 p5-Number-WithError-0.08      
   2 p5-XML-Filter-SAXT-0.01       
   2 p5-Log-TraceMessages-1.4      
   2 p5-Msgcat-1.03                
   2 p5-Plucene-1.25               
   2 p5-Convert-UUlib-1.08,1       
   2 p5-GD-SVG-0.28                
   2 p5-XML-LibXML-Iterator-1.00   
   2 p5-Device-SerialPort-1.002    
   2 p5-Tangram-2.10               
   2 p5-Date-ICal-1.72             
   2 p5-Bio-ASN1-EntrezGene-1.091  
   2 p5-DBD-Pg-1.49                
   2 p5-Text-Diff-HTML-0.04        
   2 p5-Params-CallbackRequest-1.15
   2 p5-Data-Types-0.06            
   2 p5-Algorithm-Permute-0.06     
   2 p5-Data-Stag-0.10             
   2 p5-Clone-PP-1.02              
   2 p5-XML-RSS-Parser-4.0         
   2 p5-Catalyst-Plugin-DefaultEnd-0.06
   2 p5-Algorithm-Accounting-0.08  
   2 p5-Pugs-Compiler-Rule-0.20    
   2 p5-Math-Symbolic-Custom-Pattern-1.21
   2 p5-Parallel-ForkManager-0.7.5 
   2 p5-Class-ParmList-1.05        
   2 p5-Catalyst-Model-CDBI-0.11   
   2 p5-Moose-0.17                 
   2 p5-Feed-Find-0.06             
   2 p5-Heap-Simple-0.11           
   2 p5-Net-Packet-Target-1.01     
   2 p5-Module-Signature-0.55_2    
   2 p5-HTML-SimpleLinkExtor-1.16  
   2 p5-Video-Info-0.999_2         
   2 p5-Games-Bingo-0.13           
   2 p5-Lingua-Stem-Snowball-0.941 
   2 p5-Petal-2.19                 
   2 p5-Sub-Multi-0.002            
   2 p5-WWW-Scraper-ISBN-0.25      
   2 p5-Math-Geometry-Planar-1.16  
   2 p5-ConfigReader-Simple-1.23   
   2 p5-Test-Class-0.22            
   2 p5-Class-DBI-SQLite-0.11      
   1 p5-Class-AlzaboWrapper-0.13   
   1 p5-XML-Feed-0.12              
   1 p5-File-ShareDir-0.05         
   1 p5-Convert-Bencode-1.03_1     
   1 p5-Tie-Restore-0.11           
   1 p5-HTML-ResolveLink-0.05      
   1 p5-bioperl-1.5.1              
   1 p5-ExtUtils-XSBuilder-0.28    
   1 p5-Math-SymbolicX-NoSimplification-1.01
   1 p5-Cache-Memcached-Managed-0.15
   1 p5-Curses-Forms-1.997         
   1 p5-XML-Filter-DetectWS-0.01   
   1 p5-Relations-0.95             
   1 p5-Text-LevenshteinXS-0.03    
   1 p5-What-1.01                  
   1 p5-Crypt-TEA-1.25             
   1 p5-Devel-TraceCalls-0.04      
   1 p5-String-Approx-3.26         
   1 p5-CSS-Tiny-1.14              
   1 p5-Math-Symbolic-Custom-Simplification-1.01
   1 p5-Net-Amazon-0.36            
   1 p5-XML-SAX-Machines-0.41      
   1 p5-Net-Yadis-1.0              
   1 p5-Math-SymbolicX-Statistics-Distributions-1.02
   1 p5-HTML-Template-Pluggable-0.15
   1 p5-Cache-2.04                 
   1 p5-Email-MIME-Creator-1.45    
   1 p5-Template-Plugin-VMethods-0.03
   1 p5-Compress-LZO-1.08          
   1 p5-Text-CSV-0.5               
   1 p5-Attribute-Handlers-Prospective-0.01
   1 p5-Math-SymbolicX-Complex-0.01
   1 p5-Config-Record-1.1.1        
   1 p5-DBIx-Class-DigestColumns-0.03000
   1 p5-ExtUtils-Constant-0.16     
   1 p5-Oryx-0.24                  
   1 p5-Penguin-3.00               
   1 p5-HTML-Template-HashWrapper-1.3
   1 p5-Inline-Java-0.52           
   1 p5-Font-TTF-0.40              
   1 p5-CGI-Expand-2.02            
   1 p5-reaper-0.03                
   1 p5-Chatbot-Eliza-1.04         
   1 p5-Lingua-EN-Numbers-Ordinate-1.02
   1 p5-MusicBrainz-Queries-0.11   
   1 p5-Crypt-Twofish-2.12_1       
   1 p5-Regexp-Log-0.04            
   1 p5-Catalyst-Plugin-Prototype-1.32
   1 p5-Catalyst-Plugin-I18N-0.05  
   1 p5-Class-DBI-Sweet-0.08_3     
   1 p5-Class-DBI-FromCGI-1.00     
   1 p5-Boulder-1.30               
   1 p5-Unix-Processors-2.033      
   1 p5-AxKit-XSP-Util-1.6         
   1 p5-Math-SymbolicX-Inline-1.00 
   1 p5-Unicode-UTF8simple-1.06    
   1 p5-Class-ArrayObjects-1.02    
   1 p5-Class-Inner-0.1            
   1 p5-Text-FixedLength-0.12      
   1 p5-Config-Objective-0.9.1_2   
   1 p5-PHP-Session-0.26           
   1 p5-URI-imaps-1.01             
   1 p5-Set-IntSpan-1.09           
   1 p5-Graph-SocialMap-0.12       
   1 p5-Search-Xapian-0.9.9.1      
   1 p5-Time-Piece-Range-1.2       
   1 p5-Lingua-ZH-Wrap-0.03        
   1 p5-SWF-File-0.42,1            
   1 p5-v6-0.016                   
   1 p5-Math-GSL-0.01_2            
   1 p5-DBD-CSV-0.22_1,1           
   1 p5-Lingua-EN-Numbers-1.01     
   1 p5-Lingua-Han-Utils-0.05      
   1 p5-HTML-Template-Compiled-0.83
   1 p5-Hash-AsObject-0.05         
   1 p5-Regexp-Bind-0.05           
   1 p5-Log-Dispatch-Config-1.01_1 
   1 p5-accessors-0.02             
   1 p5-Gtk2-Ex-FormFactory-0.65   
   1 p5-mixin-0.04                 
   1 p5-Crypt-GOST-1.00            
   1 p5-Math-SymbolicX-BigNum-0.02 
   1 p5-Text-Markdown-1.0.3        
   1 p5-Business-OCV-0.1           
   1 p5-Devel-Peek-0.96            
   1 p5-CDDB-File-1.05             
   1 p5-Statistics-Contingency-0.06
   1 p5-Mail-DKIM-0.22             
   1 p5-IO-Null-1.01               
   1 p5-XML-Encoding-1.01          
   1 p5-Crypt-DES_PP-1.00          
   1 p5-TeX-Encode-0.8             
   1 p5-Filesys-Df-0.92            
   1 p5-Net-TCLink-3.4             
   1 p5-Jifty-DBI-0.34             
   1 p5-Math-SimpleVariable-0.03   
   1 p5-Compress-LZW-0.01_1        
   1 p5-Mail-Webmail-Gmail-1.09    
   1 p5-Lingua-JA-Numbers-0.04     
   1 p5-Net-SinFP-2.06             
   1 p5-IPC-Locker-1.461           
   1 p5-Data-Compare-0.14          
   1 p5-Math-Sequence-1.00         
   1 p5-WWW-Mechanize-FormFiller-0.06
   1 p5-Java-4.7_1                 
   1 p5-ExtUtils-Command-1.13      
   1 p5-Template-Plugin-Number-Format-1.01
   1 p5-Net-Patricia-1.014         
   1 p5-Lingua-Ispell-0.07         
   1 p5-Class-DBI-Plugin-0.03      
   1 p5-HTML-Encoding-0.52         
   1 p5-HTML-TreeBuilder-XPath-0.08
   1 p5-Test-MockRandom-0.99       
   1 p5-Math-Round-0.06            
   1 p5-SQL-Translator-0.08        
   1 p5-Geo-Cache-0.06             
   1 p5-RunApp-0.13                
   1 p5-HTML-Widget-DBIC-0.01      
   1 p5-Net-Whois-Raw-1.20         
   1 p5-Net-DAAP-Client-0.42_1     
   1 p5-Catalyst-Plugin-XMLRPC-1.0 
   1 p5-Apache-AuthCookie-3.10     
   1 p5-Test-File-Contents-0.03    
   1 p5-CGI-Application-Plugin-Redirect-0.1
   1 p5-UNIVERSAL-can-1.12         
   1 p5-Event-RPC-0.90             
   1 p5-Math-Bezier-Convert-0.02   
   1 p5-DBIx-DataSource-0.02       
   1 p5-Data-Structure-Util-0.12   
   1 p5-Pod-POM-0.17               
   1 p5-Apache-Filter-1.024        
   1 p5-XML-Generator-0.99         
   1 p5-Test-Output-0.10           
   1 p5-TestGen4Web-Runner-0.08    
   1 p5-Tie-Watch-1.2              
   1 p5-OurNet-BBSAgent-1.61       
   1 p5-Audio-Wav-0.06             
   1 p5-Math-Symbolic-Custom-Transformation-1.24
   1 p5-Data-Hexdumper-1.2         
   1 p5-Mail-SendEasy-1.2          
   1 p5-Term-Encoding-0.02         
   1 p5-Text-Ngram-0.10            
   1 p5-DBI-Shell-11.93_3          
   1 p5-Gnome2-Canvas-1.002_1      
   1 p5-Math-Symbolic-Custom-CCompiler-1.01
   1 p5-RRDTool-OO-0.17            
   1 p5-Net-Address-IPv4-Local-0.12
   1 p5-Catalyst-Plugin-Authorization-ACL-0.08
   1 p5-Time-Progress-1.2          
   1 p5-CGI-Application-Plugin-ViewCode-1.02
   1 p5-Crypt-RC4-2.02             
   1 p5-Net-SSH-0.08               
   1 p5-Filesys-Virtual-Plain-0.10 
   1 p5-Set-NestedGroups-0.01      
   1 p5-Term-Prompt-1.03           
   1 p5-Date-Easter-1.14           
   1 p5-Lingua-EN-Squeeze-2006.0704
   1 p5-Regexp-DefaultFlags-0.01   
   1 p5-Env-PS1-0.05               
   1 p5-Net-IP-Match-XS-0.03       
   1 p5-Class-DBI-Plugin-RetrieveAll-1.04
   1 p5-HTML-Table-2.04a           
   1 p5-Class-STL-Containers-0.26  
   1 p5-VCG-0.5                    
   1 p5-Statistics-Descriptive-2.6 
   1 p5-Catalyst-View-TT-ControllerLocal-0.02
   1 p5-Data-Flow-0.09             
   1 p5-Net-CIDR-Lite-0.20         
   1 p5-DateTime-Event-Sunrise-0.05.01
   1 p5-CGI-Cookie-Splitter-0.01   
   1 p5-Curses-UI-0.95_1           
   1 p5-Kwiki-Revisions-0.15       
   1 p5-WordNet-QueryData-1.45     
   1 p5-Template-Provider-Encoding-0.07
   1 p5-Text-WordDiff-0.02         
   1 p5-Unix-Mknod-0.03            
   1 p5-DateTime-Calendar-Christian-0.04
   1 p5-Term-Shell-0.01            
   1 p5-WebService-Validator-HTML-W3C-0.14
   1 p5-XML-XUpdate-LibXML-0.6.0_1 
   1 p5-XML-XSLT-0.48              
   1 p5-String-Koremutake-0.30     
   1 p5-CGI-Builder-1.36           
   1 p5-MasonX-Interp-WithCallbacks-1.15
   1 p5-Proc-Daemon-0.03           
   1 p5-Text-PDF-0.29a             
   1 p5-PostScript-Simple-0.07     
   1 p5-XML-RSS-SimpleGen-11.11    
   1 p5-HTTP-MobileAgent-0.26      
   1 p5-Object-Declare-0.13        
   1 p5-CGI-FormBuilder-3.0401     
   1 p5-Lingua-ZH-Toke-0.02        
   1 p5-WWW-Dilbert-1.19,1         
   1 p5-Test-Strict-0.08           
   1 p5-HTML-Template-Expr-0.07    
   1 p5-Gtk2-Spell-1.03            
   1 p5-Text-EtText-2.2            
   1 p5-HTTP-Recorder-0.05         
   1 p5-POE-Filter-XML-0.32        
   1 p5-Getopt-Mixed-1.008         
   1 p5-Net-RawIP-0.2,1            
   1 p5-Cisco-Reconfig-0.8         
   1 p5-XML-TreeBuilder-3.09       
   1 p5-Inline-Files-0.62          
   1 p5-Graphics-ColorNames-1.06_1 
   1 p5-CGI-Application-Plugin-TT-1.03
   1 p5-HTML-TableTiler-1.21       
   1 p5-Tie-Cache-0.17             
   1 p5-Term-ReadLine-Zoid-0.07    
   1 p5-Email-Folder-IMAP-1.10     
   1 p5-XML-RSS-Feed-2.2.12        
   1 p5-Catalyst-Plugin-Session-Store-Delegate-0.02
   1 p5-SNMP_Session-1.08          
   1 p5-Syntax-Highlight-Shell-0.04
   1 p5-Text-Metaphone-1.96        
   1 p5-Math-FixedPrecision-0.21   
   1 p5-Compress-LZF-1.70          
   1 p5-Object-MultiType-0.05      
   1 p5-YAPE-Regex-3.03            
   1 p5-CQL-Parser-1.0             
   1 p5-DBIx-Class-Loader-0.21     
   1 p5-Sort-Key-1.27              
   1 p5-Kwiki-UserName-0.14        
   1 p5-Time-Object-1.00           
   1 p5-Devel-RingBuffer-0.31      
   1 p5-XML-SemanticDiff-0.95      
   1 p5-MIME-Explode-0.38          
   1 p5-Tie-FileLRUCache-1.05      
   1 p5-Class-DBI-DATA-Schema-1.00 
   1 p5-Image-MetaData-JPEG-0.15   
   1 p5-I18N-Charset-1.37.9        
   1 p5-Test-Expect-0.30           
   1 p5-Crypt-OICQ-1.1             
   1 p5-Module-Starter-1.42        
   1 p5-Net-SDP-0.07               
   1 p5-Compress-Bzip2-2.09        
   1 p5-Test-HTML-Tidy-1.00        
   1 p5-AppConfig-Std-1.07_1       
   1 p5-Net-SNMP-365-3.65          
   1 p5-Gtk2-TrayIcon-0.03_2       
   1 p5-Tie-DB_File-SplitHash-1.05 
   1 p5-Tk-GBARR-2.07              
   1 p5-Math-Spline-0.01           
   1 p5-Authen-Smb-0.91            
   1 p5-Regexp-Assemble-0.28       
   1 p5-Class-DBI-Loader-Relationship-1.3
   1 p5-Text-Quote-0.3             
   1 p5-Cache-Mmap-0.090           
   1 p5-WWW-Mechanize-Pluggable-1.01
   1 p5-Catalyst-Log-Log4perl-0.4  
   1 p5-HTTP-Cache-Transparent-0.7 
   1 p5-Locale-Codes-2.07          
   1 p5-Scalar-Defer-0.07          
   1 p5-Text-Similarity-0.02       
   1 p5-Text-Query-0.07            
   1 p5-ming-0.3.0                 
   1 p5-File-Grep-0.02             
   1 p5-Games-GuessWord-0.15       
   1 p5-Template-Plugin-Subst-0.02 
   1 p5-Rose-DB-0.732,1            
   1 p5-Device-Modem-1.47          
   1 p5-Parse-Syslog-1.09          
   1 p5-LWPx-ParanoidAgent-1.03    
   1 p5-Compress-Raw-Bzip2-2.003   
   1 p5-Code-Perl-0.03             
   1 p5-String-LRC-1.01            
   1 p5-HTML-Fraction-0.40         
   1 p5-Business-ISBN-1.84         
   1 p5-Math-Interpolate-1.05      
   1 p5-String-Checker-0.03        
   1 p5-Math-Derivative-0.01       
   1 p5-DateTime-Format-ICal-0.08  
   1 p5-Text-Format-0.52           
   1 p5-Image-Imlib2-1.13          
   1 p5-CGI-Application-Plugin-Session-1.02
   1 p5-WebService-Validator-CSS-W3C-0.02
   1 p5-Net-SMTP_auth-0.08         
   1 p5-Catalyst-Plugin-Session-Store-File-0.10
   1 p5-POE-Component-Server-HTTP-0.09
   1 p5-String-Parity-1.31         
   1 p5-Apache-Language-0.14       
   1 p5-VCS-Lite-0.08              
   1 p5-Sys-Syscall-0.22           
   1 p5-qt-3.008_1                 
   1 p5-Algorithm-NaiveBayes-0.03  
   1 p5-Authen-Libwrap-0.20        
   1 p5-Ogg-Vorbis-Header-0.03     
   1 p5-Nmap-Parser-1.05           
   1 p5-Sys-Hostname-FQDN-0.07     
   1 p5-Class-MixinFactory-0.92    
   1 p5-Senna-0.50_1               
   1 p5-Test-Reporter-1.27_1       
   1 p5-Gnome-0.7009_2             
   1 p5-Bundle-Slash-2.52          
   1 p5-Net-DNS-Codes-0.09         
   1 p5-HTTP-Server-Simple-Recorder-0.02
   1 p5-PerlIO-gzip-0.18           
   1 p5-FastCGI-0.67               
   1 p5-Image-ExifTool-6.66        
   1 p5-IO-AIO-2.3                 
   1 p5-CAD-Drawing-0.26           
   1 p5-Test-Dependencies-0.08     
   1 p5-Text-Filter-1.7            
   1 p5-Net-DNS-SEC-0.14           
   1 p5-XML-Parser-EasyTree-0.01   
   1 p5-Class-DBI-BaseDSN-1.22     
   1 p5-Bot-BasicBot-0.7           
   1 p5-DBIx-AnyDBD-2.01           
   1 p5-Algorithm-SVM-0.11         
   1 p5-Template-Plugin-Clickable-Email-0.01
   1 p5-POE-Component-Pluggable-0.04
   1 p5-Tree-Binary-0.07           
   1 p5-Cflow-1.053                
   1 p5-Math-Symbolic-Custom-ErrorPropagation-0.10
   1 p5-Class-Adapter-1.02         
   1 p5-Digest-Haval256-1.0.5      
   1 p5-RTF-Tokenizer-1.08         
   1 p5-XML-Handler-Dtd2Html-0.41  
   1 p5-Acme-Steganography-Image-Png-0.06
   1 p5-IO-Socket-Multicast-1.05   
   1 p5-Gopher-Server-0.1.1        
   1 p5-Memoize-ExpireLRU-0.55     
   1 p5-Flickr-Upload-1.22_1       
   1 p5-Test-Benchmark-0.004       
   1 p5-XML-Filter-XSLT-0.03       
   1 p5-List-Compare-0.33          
   1 p5-SpringGraph-0.05           
   1 p5-Event-ExecFlow-0.62        
   1 p5-Syntax-Highlight-HTML-0.04 
   1 p5-Net-Ident-1.20             
   1 p5-Apache-SSI-2.19            
   1 p5-PerlPoint-Package-0.45     
   1 p5-PAR-Packer-0.97.0          
   1 p5-Gnome2-VFS-1.001_5         
   1 p5-PDF-Writer-0.06            
   1 p5-XML-DTDParser-2.01         
   1 p5-Net-Flickr-RDF-1.9.6       
   1 p5-File-Next-0.38             
   1 p5-File-Type-0.22             
   1 p5-P4-Client-2.4319           
   1 p5-App-Cache-0.31             
   1 p5-WWW-VenusEnvy-1.10         
   1 p5-Module-Info-0.30           
   1 p5-XML-Atom-SimpleFeed-0.8    
   1 p5-Chart-Math-Axis-1.00       
   1 p5-Text-Unidecode-0.04        
   1 p5-ConfigReader-0.5_1         
   1 p5-Safe-Hole-0.10             
   1 p5-Text-FormatTable-1.01      
   1 p5-Class-Handle-1.06          
   1 p5-Class-Prototyped-1.10      
   1 p5-File-DesktopEntry-0.02     
   1 p5-DBD-Oracle-1.14_3          
   1 p5-Template-Plugin-Clickable-0.06
   1 p5-Catalyst-Plugin-Authentication-Store-Htpasswd-0.020
   1 p5-Color-Rgb-1.4              
   1 p5-Test-Number-Delta-1.03     
   1 p5-Class-Tom-3.02             
   1 p5-Catalyst-Plugin-Session-FastMmap-0.12
   1 p5-W3C-LinkChecker-4.3        
   1 p5-MLDBM-Sync-0.30            
   1 p5-Data-Serializer-0.36       
   1 p5-File-CounterFile-1.04      
   1 p5-Validate-Net-0.5           
   1 p5-Text-Netstring-0.05        
   1 p5-Apache-Icon-0.02           
   1 p5-HTTP-SimpleLinkChecker-1.13
   1 p5-Catalyst-Plugin-Session-Store-FastMmap-0.02
   1 p5-DBD-File-0.35              
   1 p5-Crypt-CFB-0.01             
   1 p5-HTML-Summary-0.017         
   1 p5-XML-RSS-Liberal-0.01       
   1 p5-PlRPC-0.2018_1             
   1 p5-Lingua-Preferred-0.2.4     
   1 p5-Text-NeatTemplate-0.08     
   1 p5-Term-Screen-1.03           
   1 p5-IO-Toolkit-1.008           
   1 p5-HTTP-Size-1.11             
   1 p5-CPAN-DistnameInfo-0.06     
   1 p5-Catalyst-Plugin-Singleton-0.02
   1 p5-Data-Dumper-Simple-0.11    
   1 p5-File-FnMatch-0.02          
   1 p5-Class-Tangram-1.57         
   1 p5-Net-IMAP-Simple-SSL-1.3    
   1 p5-Danga-Socket-1.56          
   1 p5-IPC-PubSub-0.22            
   1 p5-AI-DecisionTree-0.08       
   1 p5-Test-Manifest-1.14         
   1 p5-LockFile-Simple-0.2.5      
   1 p5-XML-OPML-0.26              
   1 p5-Prima-1.21                 
   1 p5-Lingua-EN-Syllable-0.251   
   1 p5-Net-Frame-1.03             
   1 p5-Net-EPP-Client-0.06        
   1 p5-Text-Tags-0.04             
   1 p5-Encode-Detect-1.00         
   1 p5-Thread-Queue-Duplex-0.92   
   1 p5-DBD-SQLite2-0.33           
   1 p5-sdl-1.20.3_5               
   1 p5-CSS-Squish-0.05            
   1 p5-Crypt-ECB-1.40             
   1 p5-Test-WWW-Mechanize-Catalyst-0.37
   1 p5-RDF-Notation3-0.91         
   1 p5-aliased-0.20               
   1 p5-DelimMatch-1.05            
   1 p5-Text-Textile-2.03          
   1 p5-HTTP-Proxy-0.20            
   1 p5-Net-SMTP-TLS-0.12          
   1 p5-Config-Auto-0.18           
   1 p5-Class-Accessor-Named-0.006 
   1 p5-Array-Window-1.00_1        
   1 p5-Date-Pcalc-1.2             
   1 p5-Lingua-EN-Nickname-1.14    
   1 p5-XML-Dumper-0.81            
   1 p5-Contextual-Return-0.1.0    
   1 p5-Text-Affixes-0.07          
   1 p5-Time-Duration-Parse-0.02   
   1 p5-Catalyst-Plugin-Session-State-URI-0.07
   1 p5-SVN-Log-0.03               
   1 p5-AxKit-XSP-WebUtils-1.6     
   1 p5-Catalyst-Plugin-Pluggable-0.04
   1 p5-POE-Component-Server-SimpleHTTP-1.15
   1 p5-POE-Session-MultiDispatch-1.3
   1 p5-Crypt-Rijndael_PP-0.04     
   1 p5-Term-ReadPassword-0.07     
   1 p5-PFProAPI-0.03_1            
